Skip to main content
POST
/
api
/
v1
/
supplier-payments
/
{payment_id}
/
void
Anular pago a proveedor
curl --request POST \
  --url https://api.lapyme.com.ar/api/v1/supplier-payments/{payment_id}/void \
  --header 'Authorization: Bearer <token>' \
  --header 'Idempotency-Key: <idempotency-key>'
{
  "request_id": "<string>",
  "data": {
    "supplier_payment": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "voided": true
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.lapyme.com.ar/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Incluí tu API key en el header Authorization con el prefijo Bearer.

Headers

Idempotency-Key
string
required
Required string length: 1 - 255

Path Parameters

payment_id
string<uuid>
required

Response

Pago anulado exitosamente

request_id
string
required
data
object
required